# Generated by Django 3.1.7 on 2021-03-14 15:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tracks', '0003_auto_20210314_1817'),
    ]

    operations = [
        migrations.AddField(
            model_name='track',
            name='poster',
            field=models.ImageField(default='', upload_to='posters'),
            preserve_default=False,
        ),
    ]
